.version.lessons /* version checker */
{
	color: #0000E8;
	background-color: #F7664C;
}

.html
{
	background-color: #C5D1C8;
}

#page
{
	z-index: 1;
	width: 891px;
	min-height: 1801px;
	background-image: none;
	border-style: none;
	border-color: #E74C26;
	background-color: #AFFFF9;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 57px 62px 12px;
}

#menuu889
{
	z-index: 5;
	width: 607px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 192px;
	position: relative;
}

#u911
{
	width: 65px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u912
{
	width: 65px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u912:hover
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u915-4
{
	width: 65px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u912:hover #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u912:active #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u912.MuseMenuActive #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u918
{
	width: 65px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#u935
{
	width: 65px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u935:hover
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u912:active,#u935:active
{
	background-color: #6B6B6B;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u937-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u935:hover #u937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u935:active #u937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u936
{
	z-index: 18;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 51px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u935:hover #u936
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u935:active #u936
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1257
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1258-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1257:hover #u1258-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1898
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1900-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1257.MuseMenuActive #u1258-4,#u1898:hover #u1900-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2060
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2062-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1898.MuseMenuActive #u1900-4,#u2060:hover #u2062-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3439
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3442-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2060.MuseMenuActive #u2062-4,#u3439:hover #u3442-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u939
{
	width: 65px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u940
{
	width: 65px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u935.MuseMenuActive,#u940:hover
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u940:active
{
	background-color: #6B6B6B;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u940.MuseMenuActive
{
	background-color: #999999;
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u942-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u935.MuseMenuActive #u937-4,#u940:hover #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u940:active #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u940.MuseMenuActive #u942-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u943
{
	z-index: 51;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 51px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u935.MuseMenuActive #u936,#u940:hover #u943
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u940:active #u943
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u940.MuseMenuActive #u943
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u919,#u944
{
	width: 120px;
	background-color: transparent;
	top: 32px;
}

#u1789
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u1789.MuseMenuActive
{
	background-color: #666666;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1791-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3439.MuseMenuActive #u3442-4,#u1789:hover #u1791-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1840
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1843-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1789.MuseMenuActive #u1791-4,#u1840:hover #u1843-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4174
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u4175-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1840.MuseMenuActive #u1843-4,#u4174:hover #u4175-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u920,#u1256,#u1895,#u2059,#u3436,#u945,#u1788,#u1837,#u4171,#u4900
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u4901
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1257:hover,#u1898:hover,#u2060:hover,#u3439:hover,#u1840:hover,#u4174:hover,#u4901:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4903-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4174.MuseMenuActive #u4175-4,#u4901:hover #u4903-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4901.MuseMenuActive #u4903-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u890
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u891
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u891:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u892-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u891:hover #u892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u891:active #u892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u897
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u900
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u900:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u901-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u891.MuseMenuActive #u892-4,#u900:hover #u901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u900:active #u901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1651
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u1654
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u1654:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u1655-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u900.MuseMenuActive #u901-4,#u1654:hover #u1655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1654:active #u1655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3670
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 405px;
}

#u3671
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u3671:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u3673-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1654.MuseMenuActive #u1655-4,#u3671:hover #u3673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u3671:active #u3673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u904
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#u905
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u905:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u908-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3673-4,#u905:hover #u908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u905:active #u908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4677
{
	width: 66px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 541px;
}

#u4678
{
	width: 66px;
	background-color: #C4C4C4;
	padding-bottom: 15px;
	position: relative;
}

#u4678:hover
{
	background-color: #999999;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u891:active,#u900:active,#u1654:active,#u3671:active,#u905:active,#u4678:active
{
	background-color: #6B6B6B;
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u4680-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u905.MuseMenuActive #u908-4,#u4678:hover #u4680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4678:active #u4680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4678.MuseMenuActive #u4680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#pu888-3
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: 77px;
}

#u888-3
{
	z-index: 2;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 36px;
}

#u968-34
{
	z-index: 118;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u969-20
{
	z-index: 152;
	width: 411px;
	min-height: 161px;
	background-color: transparent;
	text-align: center;
	margin-left: 277px;
	margin-top: 48px;
	position: relative;
}

#u969-2
{
	font-weight: bold;
}

#u1053-4
{
	z-index: 194;
	display: block;
	vertical-align: top;
	margin-left: 178px;
	margin-top: 23px;
	position: relative;
}

#pu1047
{
	width: 0.01px;
	padding-bottom: 3px;
	margin-top: -6px;
}

#u1047
{
	z-index: 192;
	width: 312px;
	background-color: transparent;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-22,29);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-22,29);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-22,29);
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 22px;
}

#u1054-16
{
	z-index: 198;
	width: 255px;
	min-height: 198px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	-webkit-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-13,19);
	-ms-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-13,19);
	transform: matrix(0.9903,-0.1392,0.1392,0.9903,-13,19);
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 56px;
}

#u1054-11
{
	color: #FFA326;
}

#u1055
{
	z-index: 214;
	width: 312px;
	background-color: transparent;
	-webkit-transform: matrix(0.9781,0.2079,-0.2079,0.9781,33,-29);
	-ms-transform: matrix(0.9781,0.2079,-0.2079,0.9781,33,-29);
	transform: matrix(0.9781,0.2079,-0.2079,0.9781,33,-29);
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 553px;
}

#u1058-16
{
	z-index: 216;
	width: 253px;
	min-height: 198px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	-webkit-transform: matrix(0.9781,0.2079,-0.2079,0.9781,23,-24);
	-ms-transform: matrix(0.9781,0.2079,-0.2079,0.9781,23,-24);
	transform: matrix(0.9781,0.2079,-0.2079,0.9781,23,-24);
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 575px;
}

#u1058-11
{
	color: #FF771F;
}

#u1059
{
	z-index: 232;
	width: 312px;
	background-color: transparent;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,3);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,3);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 295px;
}

#u1047_clip,#u1055_clip,#u1059_clip
{
	overflow: hidden;
	width: 312px;
	height: 284px;
}

#u1047_img,#u1055_img,#u1059_img
{
	margin: -40px -34px -52px -29px;
}

#u1062-16
{
	z-index: 234;
	width: 282px;
	min-height: 198px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 305px;
}

#u1054-2,#u1058-2,#u1062-2
{
	font-size: 18px;
	line-height: 22px;
}

#u1054,#u1058,#u1062
{
	text-decoration: underline;
}

#u1062-11
{
	color: #FF852C;
}

#u970-4
{
	z-index: 172;
	display: block;
	vertical-align: top;
	margin-left: 126px;
	margin-top: 38px;
	position: relative;
}

#slideshowu971
{
	z-index: 176;
	width: 0.01px;
	height: 360px;
	margin-left: 220px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u989
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u989popup
{
	z-index: 177;
}

#u992
{
	z-index: 178;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1075
{
	z-index: 180;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1075_img
{
	padding-top: 24px;
	padding-bottom: 23px;
}

#u1089
{
	z-index: 182;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1089_img
{
	padding-left: 68px;
	padding-right: 67px;
}

#u1103
{
	z-index: 184;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1103_img
{
	padding-left: 44px;
	padding-right: 44px;
}

#u1132
{
	z-index: 186;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1132_img
{
	padding-left: 97px;
	padding-right: 97px;
}

#u1141
{
	z-index: 188;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1141_img
{
	padding-left: 120px;
	padding-right: 120px;
}

#u1150
{
	z-index: 190;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1150_img
{
	padding-left: 34px;
	padding-right: 35px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u967-4
{
	z-index: 114;
	display: block;
	vertical-align: top;
	margin-left: 128px;
	top: -1751px;
	margin-bottom: -43px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 26px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

